.logo h1 a,
.logo h2 a {
	color:#c42d26;
	margin-top:-16px;
	}
.logo .tagline {
	color:#362c27;
}
.sf-menu ul {
	background:#332a25;
}
.sf-menu ul ul {
	background:#403630;
}

.sf-menu {
	box-shadow:0 4px 18px rgba(0,0,0,.23);
}
.ie .sf-menu{
	box-shadow:none;
}

.sf-menu > li > a {
	color:#fff;
	border-right:1px solid #342b26;
	border-left:1px solid #483e38;
}
	
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {
	background:#524842;
	color:#fff;
}
.sf-menu li li a {
	color:#fff;
}



